#breadcrumbs { background:#f7f7f7; padding:15px 30px; margin:0px; margin-top:0px;}
#breadcrumbs span {color:#b8b8b8;}
#breadcrumbs > span > span { display:inline-block; text-transform:uppercase; color:#ac8752; font-size:10px; font-weight:300; margin:0px 2px 0px 2px;}
#breadcrumbs > span > span a {color:#b8b8b8;}
#breadcrumbs > span > span a:hover {color:#b8b8b8; text-decoration:underline;}
#breadcrumbs > span > span span {color:#ac8752;}